.pop_cats .ml_width img {max-width:55px}
.pop_cats .ml_height img {max-height:55px}
.scroll_sh .sh {position:static; margin-top:-30px;}

/*-----------------------------------------------*/
@media all and (max-width:990px){

}
@media all and (max-width:768px){
	#menu_items {display:none;}
	.home {margin-left:auto;}
	.peach_box, .blue_box2px {padding: 10px 5px 16px 12px;}
}
@media all and (max-width:640px){
	.pop_cats .ml_width img {max-width:80px}
	.pop_cats .ml_height img {max-height:80px}
	.pop_cats a.cell2 .br01 {width:80px; height:80px;}
}
@media all and (max-width:480px){
	.pop_cats .ml_width img {max-width:65px}
	.pop_cats .ml_height img {max-height:65px}
}
@media all and (max-width:320px){
	.pop_cats .ml_width img {max-width:80px}
	.pop_cats .ml_height img {max-height:80px}
}